* {
    padding: 0px;
    margin: 0px;
}
.link:hover{
filter:hue-rotate(20deg);
}

body {
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    background-color: aliceblue;
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.274);
    border-radius: 10px; 
}

.title {
    color: black;
    text-align: center;
    font-size: 30px;
    font-family: sans-serif;
    font-weight: 900;
}

.sign {
    color: black;
    font-size: 20px;
    font-weight: 600;
}

.outerpolicy {
    padding: 5px;

}

.date {
    color: rgba(0, 0, 0, 0.466);
    padding: 0px 5px;
}

.datetitle {
    color: rgba(0, 0, 0, 0.6);
    margin: 0px 10px;
}

.GPA, .GPA::after {
    padding: 2px 10px;
    color: black;
    margin: 15px 5px;
    position: relative;
}
.GPA::after {
padding: 0;
margin: 0;
top: 0px;
left: 0;
background-color: gray;
position: absolute;
content: '';
border-radius: 20px;
width: 3px;
height: 100%;
}

.policy {
    padding: 20px;
    font-size: 20px;
    overflow: hidden;
    height: 500px;
    overflow-y: scroll;
    position: relative;
    border: 3px gray solid;
    border-radius: 10px;
    font-family: sans-serif;
}

.policy::-webkit-scrollbar {
    background-color: transparent;
    width: 10px;
}

.policy::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.271);
    border-radius: 20px;
}
.policy::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.371);
}


/* Date Logs*/

.button-list-logs {
    color: black;
    font-size: 16px;
    cursor: pointer;
}

.button-list-logs:hover {
    color: rgb(0, 153, 255);
}

#list-dates:checked~.last-updates {
    position: absolute;
    transform: translateY(-40px) scale(1);
    left: 120px;
}

#list-dates {
    display: none;
}


.blue-color-circle-overflow {
    position: absolute;
    top: 13px;
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    align-content: center;
}

.blue-color-circle {
    background-color: rgb(0, 81, 255);
    height: 10px;
    width: 10px;
    border-radius: 10px;
    align-self: center;
}

.blue-color-circle-text {
    font-size: 14px;
    margin: 0px 5px;
    font-family: sans-serif;
    color: gray;
}

.last-updates {
    color: black;
    padding: 35px 10px 15px 10px;
    border-radius: 10px;
    position: absolute;
    left: 0px;
    transform: translateY(0px) scale(0);
    transition: .5s;
    background-color: rgba(240, 248, 255, 0.193);
    z-index: 2;
    backdrop-filter: blur(5px) brightness(.9);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.401);
    font-size: 19px;

}

.list-dates {
    display: grid;
    list-style: none;
    padding: 5px 10px;
    overflow-y: scroll;
    max-height: 100px;
    font-size: 15px;
}
.list-dates::-webkit-scrollbar {
    background-color: transparent;
    width: 6px
}

.list-dates a {
    color: rgb(0, 81, 255);
    text-decoration: none;
}


.list-dates a:hover {
    text-decoration: underline;
}

.list-title {
    border: 2px rgba(255, 255, 255, 0.384) solid;
    padding: 10px 10px;
    text-align: center;
    border-radius: 5px;
    margin: 5px 0px;
}

.exit-log {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer
}

.exit-log:hover {
    color: rgb(174, 164, 255);
}


/* Update Pages */

.back {
    border-radius: 10px;
    padding: 10px 20px;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 20px;
    background-color: black;
    color: white;
    margin: 10px;
    text-decoration: none;
    display: grid;
}

.back:hover {
    background-color: rgb(39, 39, 39);
}

.update-pages {
    display: grid;
    grid-auto-flow: row;
    justify-items: center;
    padding: 10px;
    margin: 5px;
}

.update-pages h1 {
    text-transform: capitalize;
}

.collection {
    display: grid;
    justify-content: center;
    align-content: center;
    margin: 10px 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.603);
    border-radius: 10px;
    width: min-content;
}

.collection img {
   border-radius: 10px 10px 0px 0px;
   width: 500px;
}
@media screen and (max-width: 543px) {
    .collection img {
        width: 300px;
     }
}
@media screen and (min-height: 885px) {
    .policy {
        height: 700px;
     }
}
@media screen and (max-height: 677px) {
    .policy {
        height: 400px;
     }
}

.collection h3 {
    padding: 5px 10px;
    border-radius: 0px 0px 10px 10px;
    background-color: rgb(185, 185, 185);
    text-align: center;
}

.verticle-title-border {
    background-color: gray;
    width: 30%;
    height: 3px;
    border-radius: 10px;
}
.betamedicate-overflow {
    position: absolute;
    right: 10px;
    translate: 0px -16px;
}
.betamedicate, .betamedicate::after {
    text-align: center;
    width: max-content;
    line-height: 40px;
    font-size: 17px;
    color: rgb(0, 0, 0);
    text-decoration: none;
    position: relative;
    opacity: .5;
}
.betamedicate::before {
content: '';
position: absolute;
width: 0;
height: 1.5px;
bottom: 0;
left: 0;
border-radius: 10px;
opacity: 1;
background-color: rgb(0, 0, 0);
transition: .5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.betamedicate:hover::before {
    width: 100%;
}